## loki 2.4.7.4

=== debian/changelog ===
loki (2.4.7.4-6) unstable; urgency=medium

  * cme fix dpkg-control
  * apply install target only for architecture dependent target
    Closes: #806070
  * Add DEP3 header
  * DEP5 fix

 -- Andreas Tille <tille@debian.org>  Tue, 24 Nov 2015 19:34:27 +0100

loki (2.4.7.4-5) unstable; urgency=low

  * debian/upstream: added citation information
  * debian/control:
     - Standards-Version: 3.9.4 (no changes needed)
     - cme fix dpkg-control
     - Fixed Vcs fields
     - Depends: ${misc:Depends}
     - Canonical Vcs URLs
     - Removed Homepage field since homepage vanished from the net
  * debian/source/format: 3.0 (quilt)
  * debian/copyright: DEP5
  * debian/rules: switch from cdbs to dh
  * debhelper 9 to enable hardening flags
  * debian/patches/hardening.patch

 -- Andreas Tille <tille@debian.org>  Mon, 28 Oct 2013 17:08:17 +0100

loki (2.4.7.4-4) unstable; urgency=low

  * Fixed lokisrc/param_lex.l and regenerated C file to solve problem
    with redefined __unused on 64 bit systems (Thanks to brian m. carlson
    <sandals@crustytoothpaste.ath.cx>)
    Closes: #409370

 -- Andreas Tille <tille@debian.org>  Tue, 25 Mar 2008 15:14:26 +0100

loki (2.4.7.4-3) unstable; urgency=low

  * Fixed install target to install to debian/tmp correctly
    Closes: #472320

 -- Andreas Tille <tille@debian.org>  Sun, 23 Mar 2008 18:32:22 +0100

loki (2.4.7.4-2) unstable; urgency=low

  * Debhelper 5
  * Standards-Version: 3.7.3 (no changes necessary)
  * Switch to cdbs
  * Use quilt and patches
  * Removed [Biology] from short description
  * Added hint to long description that the project is dead
    and homepage vanished
  * Group maintenance according to Debian-Med policy
  * Added Vcs-Fields
  * Added Homepage tag (with download page of latest upstream source,
    upstream seems to be dead since 1995)        
  * Removed watch file because project is dead upstream so watch
    makes no sense
  * Use a single manpage and symlinks instead of several copies of the
    very same manpage file
  * Remove menu entry that just calls man loki
  * Fixed Section in doc-base files
  * Moced doc package to section doc (as suggested by lintian)

 -- Andreas Tille <tille@debian.org>  Thu, 20 Mar 2008 14:39:11 +0100

loki (2.4.7.4-1) unstable; urgency=low

  * New upstream release
    closes: #254166
  * Added a hint about loki-doc package in README.Debian.
  * Standards-Version: 3.6.1

 -- Carleos Artime <carleos@uniovi.es>  Fri, 24 Sep 2004 15:15:27 +0000

loki (2.4.6-1) unstable; urgency=low

  * First official release
    closes: #155071
  * New upstream release.
  * Changed section in debian/control from "misc" to "science".
  * Added homepage to package description in debian/control.
  * Split up into two packages (loki, loki-doc).
  * Changes by Andreas Tille <tille@debian.org>
    - Added "Suggests: loki-doc" to loki
    - Changed "Depends" to "Suggests: loki" in loki-doc to enable
      reading online documentation without installing the binary package
    - used debian/loki-doc.docs and dh_installdocs to install documentation
    - moved debian/lokifaq.doc-base to debian/loki-doc.doc-base.lokifaq and
      debian/lokimanual.doc-base debian/loki-doc.doc-base.lokimanual
    - Added debian/loci-doc.README.Debian to give a hint at the LaTeX
      source of the documentation.

 -- Carleos Artime <carleos@pinon.ccu.uniovi.es>  Fri,  25 Apr 2003 18:56:57 +0200

loki (2.4.5-1) unstable; urgency=low

  * Initial Release.
  * Having read "man dh_installdocs", split "debian/doc-base" in two files.
  * Included a "menu" entry that simply shows loki's man page.
  * Renamed utils/loki_ext.in to utils/ext.in.  
  * Modified utils/Makefile.in to rename executables: count.pl, dist.pl,
    freq.pl, loki_ext.pl, sort_error.pl, are now loki_count, loki_dist,
    loki_freq, loki_ext, and loki_sort_error.
  * Fixed copyright-lists-upstream-authors-with-dh_make-boilerplate bug
    by just removing (s) behind Author
  * Appended upstream COPYRIGHT to debian/copyright to get it included
    into the Debian package
  * Standards-Version: 3.5.9

 -- Carleos Artime <carleos@pinon.ccu.uniovi.es>  Sat,  5 Apr 2003 18:56:57 +0200
