=== debian/control ===
Source: loki
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Carleos Artime <carleos@uniovi.es>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/loki/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/loki/trunk/

Package: loki
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: loki-doc
Description: MCMC linkage analysis on general pedigrees
 Performs Markov chain Monte Carlo multipoint linkage analysis on large,
 complex pedigrees.  The current package supports analyses on quantitative
 traits only, although this restriction will be lifted in later versions.
 Joint estimation of QTL number, position and effects uses Reversible Jump
 MCMC. It is also possible to perform affected only IBD sharing analyses.

Package: loki-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Enhances: loki
Description: MCMC linkage analysis on general pedigrees (PS manual)
 Performs Markov chain Monte Carlo multipoint linkage analysis on large,
 complex pedigrees.  The current package supports analyses on quantitative
 traits only, although this restriction will be lifted in later versions.
 Joint estimation of QTL number, position and effects uses Reversible Jump
 MCMC. It is also possible to perform affected only IBD sharing analyses.
 .
 Documentation on how to use Simon Heath's "prep" and "loki" tools 
 for MCMC genetic linkage and IBD analysis on general pedigrees.
