=== debian/watch ===
#Please note that loki is dead upstream, that means the development has
#stopped and even the homepage http://loki.homeunix.net/ is not available any more.
#You can read the content of the old homepage in the web archive at
#   http://web.archive.org/web/20051220050931/http://loki.homeunix.net/
#If you want to download the original source tarball, try the bzipped
#version (the link to the gzipped version is broken).
